body {
	font-family: "宋体";
	font-size: 12px;
    line-height:22px;
	color: #333333;
	margin: 0px;}
a:link,a:visited{
	color:#333333; text-decoration:none;}
a:hover {
	color:#0A7CC7; text-decoration:none;}
.lxbg{ background:url(images/sb_sc1.gif) no-repeat 690px center; height:30px;}
.lx{ text-align:right; padding-right:45px;}
.foot{ text-align:left; padding-left:8px;}
.menu{ text-align:center; font-size:14px; color:#ffffff;}
   .menu a:link{ color:#ffffff; font-weight:bold;}
   .menu a:visited{ color: #ffffff; font-weight:bold;}
   .menu a:hover{ color: #ffff00;  font-weight:bold;}
   .menu a:active{ color: #ffff00;  font-weight:bold;}
.bian{ border-right:#cccccc solid 1px;}
.bian1{ border-right:#cccccc solid 1px; background:url(images/kc_leftdi.gif) no-repeat left bottom;}
.padbt{ padding:8px 10px 0px 10px;}
.btbg{ border-bottom: #e64800 solid 1px; background:url(images/kc_btbg.gif) no-repeat left bottom;} 
.bt{ text-align:left; padding-left:5px; color:#ff0000; font-size:14px; font-weight:bold; height:30px;}
.bt_eng{ font-family: Arial, Helvetica, sans-serif; color:#656565; font-size:10px;}
.pad{ padding:5px;}
.pic{ padding:1px; border:#cccccc solid 1px; margin:5px;}
.lp{padding:5px 10px 5px 10px;}
.lp1{padding:8px 18px 9px 18px;}
.lp2{padding:15px 18px 9px 22px;}
.lp3{padding:8px 10px 9px 15px;}
.list td{ text-align:left; padding-left:10px; height:26px;}
   .list a:link{ color:#333333; text-decoration: underline;}
   .list a:visited{ color: #333333; text-decoration: underline;}
   .list a:hover{ color: #000000; text-decoration: underline;}
   .list a:active{ color: #000000; text-decoration: underline;}
.biaodan{ width:182px; height:19px;}  

.inpadbt{ padding:8px 28px 0px 15px;}
.inlp{padding:5px 36px 5px 20px;}
.inlp1{padding:8px 25px 9px 22px; line-height:26px;}
.inlist td{ text-align:left; padding-left:22px; height:26px;
    background:url(images/inlist.gif) no-repeat left 5px; font-size:13px;
	border-bottom:#cccccc dotted 1px;}
   .inlist a:link{ color:#333333;}
   .inlist a:visited{ color: #333333;}
   .inlist a:hover{ color: #000000;}
   .inlist a:active{ color: #000000;}
.inlist2 td{ text-align:left; padding-left:10px; height:26px;}
   .inlist2 a:link{ color:#333333; text-decoration: none;}
   .inlist2 a:visited{ color: #333333; text-decoration:none;}
   .inlist2 a:hover{ color: #000000; text-decoration: underline;}
   .inlist2 a:active{ color: #000000; text-decoration: none;}




